[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: GDM is not coming up.



On Wed, Aug 11, 2004 at 10:20:42PM +0200, Leonard den Ottolander wrote:
> Hello Michal, Peter,
> 
> On Wed, 2004-08-11 at 21:16, Michal Jaegermann wrote:
> > On Wed, Aug 11, 2004 at 02:18:56PM -0400, Peter A. Banks wrote:
> 
> > > Epiphany also had problems with missing libhowl files.
> > 
> > Exclude 'howl*' updates for a time beeing.
> 
> ? This is a new dependency.

Well, no,  not exactly.

$ rpm -q gnome-vfs2
gnome-vfs2-2.7.90-2
$ rpm -qR gnome-vfs2
.....
libhowl-0.9.5.so.0
.....
$ rpm -q --whatprovides libhowl-0.9.5.so.0
howl-libs-0.9.5-4

and likely the same for some other packages, but the current
set of updates has already howl-libs-0.9.6-1.  So if you will
hold with 0.9.6 then previously installed 0.9.5 will be right.
Unless, of course, you never installed any howl packages and
then you may have other dependency problems.

Once other packages will catch up then the problem will
"solve itself".

   Michal



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]